<!DOCTYPE html>
<html lang="en">
<head>
	<link rel="stylesheet" type="text/css" href="2.css">
	<meta charset="UTF-8">
	<title>Frutas</title>
</head>

<style></style>

<script src="2.js"></script>

<body>
<main>

	<div id="contenedor_premio">

		<span id="cara"></span>
		<span id="textopremio">PREMIO</span>
		<span id="premio"></span>

	</div>
	
	<div id="frutas">
	
		<figure id="figure1">
			<div id="caja1"><img src="" alt="" id="fruta1"/></div>
		</figure>

		<figure id="figure2">
			<div id="caja2"><img src="" alt="" id="fruta2"/></div>
		</figure>

		<figure id="figure3">
			<div id="caja3"><img src="" alt="" id="fruta3"/></div>
		</figure>

	</div>
	
	<div id="contador_monedas"><span id="partidas"></span></div>

	<div id="cobrar"><button>COBRAR</button></div>

	<div id="aumenta_apuesta"><button>AUMENTA APUESTA</button></div>
		
	<div id="moneda"><button>$$$</button></div>
		
	<div id="apuestas">

		<span id="textoapuesta">APUESTA</span>
		<span id="apuesta"></span>

	</div>

	<div id="jugar"><button>JUGAR</button></div>

</main>
</body>
</html>
